Subject: Re: Interested in GNU Software
From: [email-masked] (Paul Garceau)

14 Oct 1998 16:24:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

On 13 Oct 98, at 9:16, the Illustrious Simon Bjorn wrote:

> >Date: Tue, 13 Oct 1998 09:15:03 -0700
> >To: [email-masked]
> >From: Simon Bjorn <[email-masked]>
> >Subject: Interested in GNU Software
> >
> >
> >We are commercial company with Unix Application which we want to port to
> Windows NT in minimal amount of time possible. Does your product provide
> an ability to accomblish this aim. > >I look forward to taking a look at
> your products and services more closely > >Regards >Simon Bjorn >
> >Flagship Systems Inc. >Tl. 972 458 8828 ex 32 >Fx. 972 458 8728 >

	As an independent developer, I would say yes.  I've ported a number of 
Unix apps to WinNT with little or no problems.

	Peace,

		Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".